@function color($color-name) {
  @return map-get($colors, $color-name);
}

@function font-size($size-name) {
  @return map-get($font-size, $size-name);
}

@mixin icon-size($size, $margin-bottom) {
  width: $size;
  height: $size;
  margin-bottom: $margin-bottom;
}